/* inline-stripe-data */
#vbid-dc8ab503-elbnuu5k.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #vbid-dc8ab503-elbnuu5k.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-dcf11e29-elbnuu5k.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 558px;
} 
 #vbid-dcf11e29-elbnuu5k.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-9544a2a0-qqcb9mt2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #vbid-1c8180cf-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-cf0ea6c2-9fxkpc8a.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 534px;
} 
 #vbid-cf0ea6c2-9fxkpc8a.item-box > .item-wrapper    {
	max-width: 2548px;
}
 
 #vbid-cacd6e25-vxfny0vn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 5px;
	min-height: 1271px;
}
 
 #vbid-bdf7e-umesntga.master.item-box    {
	min-height: 164px;
}
 
 #element-94748976253242a .element.image-source  {
	background-position: 62.0923% 51.1817%;
	background-size: 54%;
} 
 #element-94748976253242a.master.item-box    {
	padding-top: 0px;
	min-height: 330px;
} 
 #element-94748976253242a.item-box > .item-wrapper    {
	max-width: 1343px;
}
 
 #vbid-e8373618-qqcb9mt2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 356px;
} 
 #vbid-e8373618-qqcb9mt2.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-ceef0caab83cbee.master.item-box    {
	min-height: 311px;
}
 
 #vbid-2a8b0a78-4qvvvvlj.master.item-box    {
	padding-top: 10px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #vbid-ea7d15a5-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-c65ea334-lykjsxu1.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 686px;
}

/* inline-stripe-data */
#vbid-bdf7e-v39e5kd3.master.item-box    {
	min-height: 231px;
}
 
 #vbid-bdf7e-bckolpu5   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-bdf7e-98gbyfl8   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-bdf7e-x5o8ujgg   {
	background-size: contain;
}
 
 #vbid-bdf7e-k8qj4ag6   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-bdf7e-pohaqubn   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-5c9c8b88-slct9pcf.master.item-box    {
	padding-top: 25px;
	min-height: 424px;
} 
 #vbid-5c9c8b88-slct9pcf.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-bdf7e-yidlkwue   {
	background-size: contain;
}
 
 #vbid-bdf7e-3pqbvimg   {
	background-size: contain;
}
 
 #vbid-bdf7e-kj115qlo   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-bdf7e-zphuu26b   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #vbid-bdf7e-wsdzlhz5   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-bdf7e-ubjnkfz4   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-bdf7e-dhlmpven   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-bdf7e-xgvajgpl   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #vbid-bdf7e-qo4mhgkk   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-bdf7e-fadacx8l   {
	background-position: 50% 31.2688827514648%;
}
 
 #vbid-bdf7e-83xqyq8y.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 77px;
} 
 #vbid-bdf7e-83xqyq8y.item-box > .item-wrapper    {
	max-width: 1006px;
}
 
 #vbid-bdf7e-rxsigxw8.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #vbid-bdf7e-rxsigxw8.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-bdf7e-ju9mvkcz   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-34b2a0d1-elbnuu5k.master.item-box    {
	padding-top: 50px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #vbid-34b2a0d1-elbnuu5k.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-bdf7e-zgedcwg1   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #element-cf3b2f38d444534.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
}

 
 #vbid-bdf7e-svkbgbbe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 618px;
} 
 #vbid-bdf7e-svkbgbbe.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-bdf7e-kz1bfxcl   {
	background-size: 92%;
}
 
 #vbid-bdf7e-rkcy0ami   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-bdf7e-vemjvrv6   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-bdf7e-v2mw5ans.master.item-box    {
	min-height: 699px;
}
 
 #vbid-f45728bf-slct9pcf.master.item-box    {
	padding-top: 25px;
	min-height: 434px;
}
 
 #vbid-bdf7e-xpqe2ugr.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-bdf7e-xpqe2ugr.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-2f74e22d-ghwf2ehl.master.item-box    {
	padding-top: 35px;
	padding-bottom: 0px;
	min-height: 545px;
} 
 #vbid-2f74e22d-ghwf2ehl.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-bdf7e-gyiokuq8   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-64ab5fde-bjhlbefy.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 903px;
}
 
 #vbid-bdf7e-zbhlijb2.master.item-box    {
	min-height: 231px;
}
 
 #vbid-bdf7e-milw07qd   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-bdf7e-uic8a7rb   {
	background-position: 56.0606079101563% 100%;
}
 
 #vbid-bdf7e-0hab712g.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-77d87eca-0joseobl.master.item-box    {
	padding-top: 0px;
	min-height: 433px;
}
 
 #vbid-bdf7e-7wom7eem   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #vbid-bdf7e-vre29tgj.master.item-box    {
	min-height: 603px;
}
 
 #vbid-bdf7e-siz1qece   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #vbid-bdf7e-ihq8zkdl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #vbid-c67a1070-slct9pcf.master.item-box    {
	padding-top: 15px;
	min-height: 434px;
}
 
 #vbid-bdf7e-bhbbr5bw   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-bdf7e-y32let9x   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-bdf7e-umesntga.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-bdf7e-msbpeims   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-bdf7e-np6q7chr   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-bdf7e-smiqrj9x.master.item-box    {
	min-height: 773px;
}
